source: spip-zone/_plugins_/pgn4spip/branches/v1/paquet.xml @ 92169

Last change on this file since 92169 was 92169, checked in by spip.franck@…, 6 years ago
  • paquet.xml et plugin.xml doivent avoir les "etat" borne, version car il s'agit du même plugin
  • Il ne faut pas mettre de * dans les borne de plugin.xml car spip ne connait les * que depuis spip 3.0.0 et comme le plug est compatible spip 2.0.0...
File size: 703 bytes
Line 
1<paquet
2        prefix="pgn4spip"
3        categorie="divers"
4        version="2.61.2"
5        etat="stable"
6        compatibilite="[2.0.0;3.1.*]"
7        logo="pgn4spip.png"
8        documentation="http://contrib.spip.net/pgn4spip"
9>       
10        <nom>pgn4spip</nom>
11        <!-- pgn4spip_slogan and pgn4spip_description in plugins\pgn4spip\lang\paquet-pgn4spip_en.php -->
12        <auteur>Matt Chesstale</auteur>
13        <copyright>2012</copyright>
14        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
15        <credit lien="http://pgn4web.casaschi.net">Paolo Casaschi's pgn4web 2.61</credit>
16
17        <pipeline nom="pre_propre" action="prepropre" inclure="pgn4spip_fonctions.php" />
18        <pipeline nom="post_propre" action="postpropre" inclure="pgn4spip_postpropre.php" />
19</paquet>
Note: See TracBrowser for help on using the repository browser.